 /* body {
     font-family: Arial, sans-serif;
     max-width: 600px;
     margin: 40px auto;
     padding: 20px;
     border: 1px solid #ccc;
     border-radius: 10px;
 } */
body {
    background: #edebee;
    margin: 0 auto;
    font-family: sans-serif;
}
.login-form {
    background: #fff;
    padding: 30px;
    width: 400px;
    margin: 45px auto;
    border-radius: 10px;
    text-align: center;
    overflow: hidden;
}
.login-form h2 {
    background: #1e0e3d;
    color: #fff;
    padding: 18px 20px;
    margin: -30px -30px 30px -30px;
    font-size: 23px;
}
.form-fields {
    display: flex;
    gap: 15px;
    align-items: center;
    margin-bottom: 30px;
}
.form-fields > label {
    flex: 1;
}
.form-fields > input {
    flex: 2;
    line-height: 30px;
    outline: none;
    border: 1px solid #1e0e3d;
    border-radius: 5px;
    padding: 5px 10px;
}
.form-fields > button {
    background: linear-gradient(90deg, #1e0e3d, #8450e9, #ad6dff);
    background-size: 200% 100%;
    border: 0;
    transition: background-position .5s ease-in-out, color .3s ease-in-out !important;
    color: #fff;
    padding: 10px 20px;
    font-size: 15px;
    text-transform: uppercase;
    min-width: 114px;
    border-radius: 6px;
        cursor: pointer;
}
.form-fields.action {
    justify-content: center;
}
.logo img {
    width: 100%;
}
.logo {
    max-width: 250px;
    margin: 0 auto;
    margin-top: 40px;
}
.header {
    max-width: 100%;
    margin: 0 auto;
    background: #fff;
    padding: 15px 40px;
    display: flex;
    justify-content: space-between;
}
.header .header-logo img {
    max-width: 200px;
}
.logout a {
    display: flex;
    gap: 10px;
    align-items: center;
    text-decoration: none;
}
.main-content {
    padding: 15px 40px;
}
form#csvForm, #step2 {
    max-width: 500px;
    margin: 0 auto;
    padding: 20px;
    background: #fff;
    border-radius: 10px;
}
.logout a img {
    width: 35px;
}
footer {
    background: #fff;
    padding: 9px 0;
    text-align: center;
    font-size: 14px;
}
.container {
    height: 90vh;
}
 h1 {
     font-size: 1.2rem;
     margin-top: 2rem;
 }

 form {
     margin-bottom: 20px;
 }

 .hidden {
     display: none;
 }

 button {
     margin-top: 10px;
 }